body, table, td, th, .nsfix
   {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11pt;
   }

small
   {
   font-family: Tahoma, Arial, Helvetica, sans-serif;
   font-size: 10pt;
   color: #666666;
   }

a:hover
   {
   text-decoration: underline;
   color: #990000;
   }

li
   {
   list-style-type: square;
   }

#main-layout {
    display: flex;
    flex-flow: row nowrap;
}

#navbar {
    width: 8rem;
    min-width: 8rem;
    max-width: 8rem;
    background: #011F5B;
    min-height: 95vh;
    padding: 2rem 1rem 2rem 1rem;
}

#content {
    min-height: 95vh;
    width: 100%;
}

#content-header {
    padding: .5rem 0 0 1.5rem;
}

#app-content {
    padding: .5rem 0rem 1.5rem 1.5rem;
    width: 95%;
    min-height: 70vh;
}

#penn-shield {
    width: 6rem;
    margin-left: 0.9rem;
    padding-bottom: 2rem;
}

table.faculty-header td:nth-child(1) {
    width: 12rem;
    color: #333;
    font-style: italic;
    vertical-align: top;
}

input, button, select {
    font-size: 10pt;
    padding: 0 1rem 0 1rem;
}

@media print {
	.no_print { display: none; }
	.no_print_line { display: none; height: 12px;}

	div.container	{ width: 100% }
	div.content	{ width: 100% }
	
	a		{ text-decoration: none }

	input.navButton { display: none; }
	input           { display: none; }

	tr.activity_edit {
		display: none;
	}

	h2 	{ font-size: 12pt; }
  	h3 	{ font-size: 10pt; }


  /* report page styles */

  h2.report {
	font-size: 110%;
	font-weight: bold;
	padding-top: 20px;
  }


  h3.report {
    color: black;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 2px;
  }

  p.report {
	margin-top: 2px;
  }

  p.user_response {
    margin-left:  20px;
    margin-right: 20px;
  }

  table.report {
	width: 97%;
	padding-bottom: 10px;
  }

  tr.report {

  }

  td.report {
	vertical-align: top;
	padding-right: 10px;
        padding-top: 5px;  }

  div.category_header {
  	border-bottom: solid 1px black;
  	padding: 0px;
  	margin: 0px;
  }
}

@media screen {
	body {
		margin: 0px;
		min-width: 600px;
		background: #ffffff;
	}

  A {  
	font-family: Arial, Helvetica, sans-serif,  Verdana; 
	font-weight: normal; font-size: 10pt; 
        text-decoration: none; 
  }

  A:link    { color: #000099; }
  A:hover   { color: #BB0000; text-decoration: underline; }
  A:visited { color: #000099; }

  a.navlink { 
	color: #DDD; 
	font-size: 10pt;
    font-weight: bold;
	font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
  }

  a.navlink:hover   { color: #AAA;
                      text-decoration: underline; }
  a.navlink:visited { color: #DDD; }

  h1, h2, h3, h4 {
	font-family: Verdana, Helvetica, sans-serif;
  }

  h2 { font-size: 14pt; }
  h3 { font-size: 12pt; }
  h4 { font-size: 10pt; }


  p.instructions { 
  	color: #990000;
  	margin: 10px; 
  }
  li.instructions { color: #990000 }

  /* activity form styles */

  .activity {
	width: 97%
  }

  tr.form {
	vertical-align: top;
  }

  .activity div {
	padding: 10px;
	vertical-align: top;
  }

  tr.altrow0 {
	background: #EEEEEE;
  }

  tr.altrow1 {
	background: #EEEEEE;
  }

  tr.activity_edit {
	display: none;
  }


  tr.fac_list {
	background: #EEEEEE;
  }

  tr.fac_list:hover {
	background: #DDDDDD;
  }

  tr.named-chair {
        background: #7694c8; 
  }

  /* navigation styles */
  #tab_bottom_row {
  	background-color: #F0F0EA;
  	border-style: none solid solid solid;
  	border-width: 1px;
  	border-color: #7694c8;
  }
  #tab_left {
  	border-style: solid none none solid;
  	border-width: 1px;
  	border-color: #7694c8;
  	width:5px;
  }
  #tab_right {
  	border-style: solid solid none none;
  	border-width: 1px;
  	border-color: #7694c8;
  	width:5px;
  }
  a.tab {
  	border-style: solid none none none;
  	border-width: 1px;
  	border-color: #7694c8;
	padding: 3px 1px 3px 1px;
  }
   a.tab:hover {
  	text-decoration: none;
  }
  #spacer {
  	border-style: none none solid none;
  	border-width: 1px;
  	border-color: #7694c8;
  }
  .navTabLink {
  	width: 100%;
  }

  .nav {
	width: 97%;
	background: #FFFFFF;
	border-top: solid 1px #999999
  }


  p.tab_selected {
  	text-indent: -15px;
  	margin-left:  15px;
  	margin-top:    0px;
  	margin-bottom: 0px;
  }

  p.tab {
  	text-indent: -15px;
  	margin-left:  15px;
  	margin-top:    0px;
  	margin-bottom: 0px;
  }

  td.tab:hover {
  }



  INPUT.navButton {
	font-family: helvetica, verdana, arial;
	font-weight: normal;
    font-size: 10pt;
    padding: 0.5rem 1rem 0.25rem 1rem;
  }

  INPUT.navButton:hover {
	background: #BBBBBB;
  }



  /* report page styles */
  
  table[class="courses"] td {
    vertical-align:top;
    padding-left:17px;
  }

  table[class="courses"] td[title="enrollment"] {
    vertical-align:top;
    padding-left:17px;
    text-align:right;
  }

  table[class="awards"] td {
    vertical-align:top;
    padding-left:17px;
  }

  table[class="requests"] td {
    vertical-align:top;
    padding-left:17px;
  }

  h2.report {
	font-size: 110%;
	font-weight: bold;
	padding-bottom: 0px;
	margin-bottom: 0px;
  }


  h3.report {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 2px;
  }

  p.report {
	margin-top: 2px;
  }

  table.report {
	width: 97%;
	padding-bottom: 10px;
  }

  tr.report {

  }

  td.report {
	vertical-align: top;
	padding-right: 10px;
        padding-top: 5px;
  }
  
  .advisory {
  	border-style: none none dotted none;
  	border-width: 1px;
  	border-color: black;
  	cursor: help;
  }

  div.category_header {
  	border-bottom: solid 1px black;
  	padding: 0px;
  	margin: 0px;
  	width: 97%;
  	height: 30px;
  	padding-top: 20px;
  }
}
